html, body {
	height: 100%;
}
img { border:0;}

body {
	background: #14519e url(images/bgbody.gif) repeat-y center top;
	color: #48638d;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
a {
	color: #768baa;
	text-decoration:none;
}
a:hover {
	color: #4c678f;
	text-decoration:none;
}
#kontejner {
	margin: 0 auto;
	width: 630px;
	min-height:100%;
	height:100%;
	position:relative;
}

.kontent {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -30px;
}

#header {
	background-color:#FFF;
	height: 180px;
	margin: 0 auto;
	width: 630px;
}
#header h1 {
	margin: 0px;
	padding:10px 0px 0 13px;
	font-size:12px;
	color:#10466c;
	word-spacing:2px;
	letter-spacing:0px;
	font-variant:small-caps;
}
.inge {
margin:0px;
padding:0px;
}
p {
padding:2px;
margin:5px;}

.glavni {
	float: left;
}

/*FOOTER*/
#footer {
	bottom:0;
	clear:both;
	font-size:11px;
	background: url(images/bgfooter.gif);
	border-top: #a6b3c7 solid 1px;
	color: #e9f0f7;
	line-height: 30px;
	text-align: center;
}
#footer img { 
	border:0px;
	vertical-align: middle;
}
#footer .lijevo {
	float:left;
	width:162px;
	border-right: 1px solid #a6b3c7;
}
#footer a {color: #e9f0f7;}
#footer a:hover {color: #fff;}



.dio {clear: both;}
.dio .sadrzaj {
	float: left;
	width: 468px;
}
.dio h1 {
	background-image: url(images/bgfooter.gif);
	margin:0px;
	height:28px;
	color: #f6f9fb;
	font-size: 11px;
	padding:0 10px 0 0;
	text-align:right;
	line-height:2.4em;
	border-top: #a6b3c7 solid 1px;
	border-bottom: #a6b3c7 solid 1px;
	border-left: #a6b3c7 solid 1px;
}
.dio h2 {
padding:5px 0 2px 0;
margin:2px;
font-size:12px;
color:#0b375a;
letter-spacing:0px;
border-bottom:#0b375a dashed 1px;
}
.dio .sredina {
	
	padding: 12px 18px;
	margin:0px;
}
.dio .sredina a {
	color: #10466c;
	border-bottom:#a6b3c7 1px solid;
	text-decoration:none;
}
.dio .sredina a:hover {
	color: #10466c;
	border-bottom:#435c84 1px solid;
	text-decoration:none;
}
.sredina h3 {
font-size:11px;
padding:0px;
margin:10px 0 0 0;
}

.lista dt
{
color: #091f4e;
font-weight: bold;
padding: 0;
margin:10px 0 0 0;
}

.lista dd
{
margin: 0.5em 0 0.5em 20px;
padding: 0 0 0 20px;
background-image: url(images/arrow.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
}

.prezentacije li {
margin:10px 0 10px 0;
background:url(images/arrow.gif) left  no-repeat;
list-style:none;
padding:0 0 0 20px;
}

/*NAVIGACIJA*/
#navigacija {
	border-top: #a6b3c7 solid 1px;
	float: left;
	width: 162px;
}
#navigacija h2 {
	background-image: url(images/bgfooter.gif);
	margin:0px;
	height:28px;
	color: #f6f9fb;
	font-size: 11px;
	padding-left:10px;
	line-height:2.4em;
}

.kontaktpodaci {
padding:13px 0 13px 13px;
color:#48638d;

}

/*IZBORNIK*/
#izbornik {
	margin: 0 0 0 1px;
	padding: 0;
	
	list-style: none;
}
#izbornik ul {
	margin:0px; 
	padding: 0;
}
#izbornik li {
	border-bottom: 1px solid #a6b3c7;
	list-style: none;
}
#izbornik li a {
	background: #f0f8ff url(images/bgnavigacija.gif) repeat-x;	
	color: #435c84;
	display: block;
	padding: 6px 4px 6px 20px;
	text-decoration: none;
}
#izbornik li a:hover { background:#e1e9f2 url(images/navigacijabullet.gif) center left no-repeat;}

/*ZASTUPSTVO*/
#zastupstvo {
	margin: 0;
	padding: 0;
	list-style: none;
}

#zastupstvo li,#zastupstvo a {
	display:block;
	padding:0px;
	margin:13px 0 13px 15px;
}
#zastupstvo span {
	display:none;
}
#north a {background: url(images/navnorth.jpg) top center no-repeat;width:110px;height:64px;}
#north a:hover {background: url(images/navnorth.jpg) bottom center no-repeat;}

#ansell a {background: url(images/navansell.jpg) top center no-repeat;width:110px;height:64px;}
#ansell a:hover {background: url(images/navansell.jpg) bottom center no-repeat;}

#mts a {background: url(images/navmts.jpg) top center no-repeat;width:110px;height:64px;}
#mts a:hover {background: url(images/navmts.jpg) bottom center no-repeat;}

#glavni {
	margin:0 0 0 161px;
	padding:0px;
	border-top: #a6b3c7 solid 1px;
	border-left: #a6b3c7 solid 1px;
	width: 468px;
}
#glavni h2 {
	background: #48638d;
	margin:0px;
	height:28px;
	color: #f6f9fb;
	font-size: 11px;
	padding:0 10px 0 0;
	text-align:right;
	line-height:2.4em;
}

.karta { 
	background:url(images/bgkarta.gif) no-repeat;
	width:414px;
	height:312px;
	padding:5px 0 0 5px;
	margin:5px 0 5px 10px;
}

.adresa {
	padding:2px;
	margin:0px;
}

.adresa ul {
	list-style:none;
	margin:5px 0 5px 20px;
	padding:0px;
}

.adresa li {
	padding:2px 0 2px 20px;
	letter-spacing:0px;
}

.ulica { 
	padding:5px 0 5px 20px;
	letter-spacing:0px;
}
.proizvod {
margin:10px 0px 5px 0px;
}
.proizvod img {
float:left;
clear:left;
width:100px;
}
.proizvod h3 {
padding:5px 0px 0px 10px;
text-align:center;
}
.proizvod .link {
padding:5px;
text-align:center;
}
.proizvod dt {
color: #091f4e;
font-weight: bold;
padding: 0;
margin:10px 0 0 0;
}
.proizvod dd {
margin: 0.3em 0 0.3em 20px;
padding: 0 0 0 20px;
background-image: url(images/arrow.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
}
.lista {
list-style:circle;
margin: 0.3em 0 0.3em 20px;
padding: 0 0 0 20px;
}

